package com.qmth.themis.business.bean.admin;

import io.swagger.annotations.ApiModelProperty;

public class ExaminationMonitorWarnMsgBean {

    @ApiModelProperty(name = "时间")
    private Long time;
    @ApiModelProperty(name = "预警信息")
    private String content;

    public Long getTime() {
        return time;
    }

    public void setTime(Long time) {
        this.time = time;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
